CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestResult.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/SynchronizedObject.h>`
`#include <cppunit/portability/CppUnitDeque.h>`
`#include <string>`
Include dependency graph for TestResult.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestResult
| Manages TestListener.A single instance of this class is used when running the test. It is usually created by the test runner (TestRunner). More...

| hosts this site. |  | Send comments to: CppUnit Developers